/* Block: categories-list (categories-list) */
.g-3f8c3efb { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-3f8c3efb .g-0f2ee909 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-3f8c3efb .g-0f2ee909:hover { filter: brightness(0.96); }
.g-3f8c3efb .g-0f2ee909:hover .g-bcb4c46e { opacity: 1; }
.g-3f8c3efb .g-5214944b { position: relative; z-index: 1; }
.g-3f8c3efb .g-bcb4c46e { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-0f2ee909 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-bcb4c46e { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-0f2ee909 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-bcb4c46e { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-686cfc7e { padding: var(--size-m) 0 var(--section-padding); }
.g-686cfc7e .g-23b4ad07 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-686cfc7e .g-e57c6968 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-23b4ad07 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-e57c6968 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-aa994cda { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-50aa7d00 { display: block; }
.g-09a9f61c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-295575c4 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-27ed9aef { width: 100%; }
@media screen and (max-width: 768px) { .g-aa994cda { padding: var(--size-s); }
.g-09a9f61c { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-295575c4 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-27ed9aef { width: auto; }
 }@media screen and (max-width: 576px) { .g-295575c4 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-0230a514 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-c85b0b08 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-a7b5ee90 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-68adee05 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-0230a514 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-0230a514 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-c85b0b08 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-6c8c6d2d { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-9eed6f99 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-9eed6f99.g-7a610c1c { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-a807a4e8 { margin-top: var(--section-padding); }
.g-957ec023 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-268a194b { max-width: 510px; }
.g-bd168ea1 { max-width: 430px; }
.g-4302c75b { margin-top: var(--size-xs); }
.g-9effbd92 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-103ed6dd { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-59c288ff { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-59c288ff:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-7e2a47e8 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-5732cfa7 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-46a99028 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-15d57c16 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-73a3b17f { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-2e228c88 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-4af4c637 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-957ec023 { padding: var(--size-m); }
.g-268a194b { max-width: initial; }
.g-bd168ea1 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-4af4c637 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-9f298052 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-957ec023 { gap: var(--size-m); }
.g-9effbd92 { flex-direction: column; gap: var(--size-xxs); }
.g-103ed6dd { width: 100%; }
.g-59c288ff { width: 100%; }
.g-15d57c16 { justify-content: flex-start; align-items: flex-start; }
.g-73a3b17f { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-8a8b9fcd { position: relative; z-index: 5; }
.g-30d39466 { width: 100%; }
.g-64cd7116 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-2b6caeed { position: sticky; top: -1px; z-index: 5; }
.g-5a13470c { display: block; }
.g-c951ffca { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-c951ffca::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-c657678c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-68b12c88 { font-size: 34px; margin-right: var(--size-xxs); }
.g-dd8b81e7 { font-size: 24px; font-weight: 600; }
.g-a01ca212 { display: block; }
.g-34e8977b { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-faae1616 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-faae1616:hover { text-decoration: underline; }
.g-241eb30b { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-78dc5f09 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-8a8b9fcd { position: sticky; top: 0; }
.g-64cd7116 { justify-content: space-between; height: 65px; }
.g-4e8f544a { top: 65px; height: 0; }
.g-c951ffca::after { display: none; }
.g-c657678c { margin: 0; }
.g-a01ca212 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-a01ca212.g-3dfa926b { display: block; }
.g-34e8977b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-241eb30b { display: flex; }
 }@media screen and (max-width: 576px) { .g-68b12c88 { font-size: 28px; }
.g-dd8b81e7 { font-size: 20px; }
.g-a01ca212 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-8a5d7222 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-fa1a3f1a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-8f2af82b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-8f2af82b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-10973fb6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-acad112c { max-width: 760px; text-align: center; }
.g-8cd9ad12 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-8a5d7222 { min-height: 500px; }
.g-10973fb6 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-acad112c { text-align: left; }
.g-67e99de0 { margin-top: var(--size-xs); }
.g-8cd9ad12 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-a62a1eee { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-55ca5b65 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-18120c48 { text-align: center; margin-top: var(--size-xl); }
.g-20504773 { text-align: center; margin-top: var(--size-s); }
.g-b1e37cd0 { text-align: center; }
@media screen and (max-width: 768px) { .g-18120c48 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-d5dd6fc5 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d5dd6fc5 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-334e8561 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-46b264a2 { margin-top: var(--size-xl); text-align: center; }
.g-e26545eb { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-334e8561 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-334e8561 { padding-bottom: 35px; }
.g-46b264a2 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-001a9bfb .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-001a9bfb .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-001a9bfb .page-numbers:hover {
    text-decoration: underline;
}

.g-001a9bfb .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-001a9bfb .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-001a9bfb .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-001a9bfb .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-001a9bfb .prev,
.g-001a9bfb .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-001a9bfb .prev:hover,
.g-001a9bfb .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-001a9bfb .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-001a9bfb .prev {
        left: 0;
        transform: none;
    }

    .g-001a9bfb .next {
        right: 0;
        transform: none;
    }

    .g-001a9bfb .prev,
    .g-001a9bfb .next {
        position: static;
        margin-top: 0;
    }
}

.g-001a9bfb { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-001a9bfb { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-60e3886a { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-60e3886a .g-527653e5 { position: relative; text-decoration: none; }
.g-60e3886a .g-b7e89da8 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-60e3886a .g-6cf69e7b { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-60e3886a .g-6cf69e7b img { width: 100%; height: 100%; object-fit: cover; }
.g-60e3886a .g-f21f4fb3 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-60e3886a .g-18ed4167 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-60e3886a .g-8acc4c09 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-60e3886a .g-6f063480 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-30937d0f { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-30937d0f .g-527653e5 { position: relative; text-decoration: none; }
.g-30937d0f .g-b7e89da8 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-30937d0f .g-6cf69e7b { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-30937d0f .g-6cf69e7b img { width: 100%; height: 100%; object-fit: cover; }
.g-30937d0f .g-f21f4fb3 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-30937d0f .g-18ed4167 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-30937d0f .g-8acc4c09 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-30937d0f .g-6f063480 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-b7e89da8 { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-04845804 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-04845804 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-04845804 .g-090d4e8f { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-04845804 .g-a9e353e1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-04845804 .g-c7af71aa { margin-top: var(--size-m); }
.g-04845804 .g-8489b12c { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-04845804 .g-4d2e0834 { display: block; text-decoration: none; }
.g-04845804 .g-4d2e0834:hover { text-decoration: underline; }
.g-04845804 .g-c60fb07a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-04845804 { grid-template-columns: 1fr; }
.g-04845804 .g-4786ba77 { display: none; }
.g-04845804 .g-c7af71aa { margin-top: var(--size-s); }
.g-04845804 .g-8489b12c { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-04845804 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-1ce4963e { position: relative; height: 800px; }
.g-8a4df00f { height: 100%; display: flex; flex-direction: column; }
.g-0853cf4a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-0853cf4a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-3124feb7 { width: 100%; height: 100%; }
.g-7a597174 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-4036bd4e { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-53ae292d { text-decoration: none; }
.g-53ae292d:hover { text-decoration: underline; }
.g-79731476 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-75006879 { margin-top: var(--size-m); }
.g-932af863 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-4036bd4e { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-75006879 { margin-top: var(--size-s); }
.g-932af863 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-1ce4963e { height: 700px; }
.g-7a597174 { width: 95%; }
.g-4036bd4e { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-3124feb7 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-c277a8fd { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-c277a8fd { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-c277a8fd { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-631c2d9d { text-align: center; }
.g-b185d1c5 { position: relative; }
.g-83f210f3 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-83f210f3:hover { color: var(--color-primary); }
.g-e76b78c0 { left: -42px; }
.g-34c86717 { right: -42px; }
@media screen and (max-width: 1024px) { .g-c5c67ddb { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-83f210f3 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-07ea5249 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-1da7c24f { margin-top: var(--size-xl); }
.g-8633d704 { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-372765e1 { position: relative; display: inline-block; width: 100%; }
.g-372765e1 .g-35a118da { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-372765e1 .g-cf94585f { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-372765e1 .g-cf94585f:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-2d18b1de { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-2d18b1de svg { fill: var(--color-text-light); }
.g-691a50f6 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-2d18b1de { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-2ea0e5b1 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-cb6c7cd6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-8f3a6022 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-8f3a6022::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-a86e2ba0 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-e4c09f47 { max-width: 760px; text-align: center; }
.g-7fb9a16e { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-2ea0e5b1 { min-height: 500px; }
.g-a86e2ba0 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-e4c09f47 { text-align: left; }
.g-7954696e { margin-top: var(--size-xs); }
.g-7fb9a16e { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-92b28ca3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-47acee41 { flex: 0 0 45%; position: relative; }
.g-1a635e60 { flex: 1; position: relative; z-index: 1; }
.g-18c3c212 { user-select: none; }
.g-18c3c212[open] .g-d4bcefd6 { transform: rotate(45deg); }
.g-70010c11 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-70010c11::-webkit-details-marker { display: none; }
.g-d4bcefd6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-d4bcefd6 svg { fill: var(--color-primary); }
.g-91b1ef0c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-70010c11 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-d4bcefd6 { width: 24px; height: 24px; }
.g-d4bcefd6 svg { width: 16px; height: 16px; }
.g-91b1ef0c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-92b28ca3 { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-47acee41 { flex: 0; }
.g-1a635e60 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-47acee41 { text-align: center; }
.g-1a635e60 { max-width: inherit; width: 100%; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-1c676e31 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-1c676e31 .g-5d2fa276 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-1c676e31 .g-5d2fa276:hover { filter: brightness(0.96); }
.g-1c676e31 .g-5d2fa276:hover .g-7a8c04c3 { opacity: 1; }
.g-1c676e31 .g-62e0cddb { position: relative; z-index: 1; }
.g-1c676e31 .g-7a8c04c3 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-5d2fa276 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-7a8c04c3 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-5d2fa276 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-7a8c04c3 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-117a11fc { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-a2b123bc { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-a6bc840a { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c33c719b { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-117a11fc { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-117a11fc { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-a2b123bc { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-d7fb307b { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-ffd84ae4 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ffd84ae4 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-bcaefc7c { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-759d73a6 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-051415c3 { display: flex; justify-content: flex-start; }
.g-199bc6fb { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-9c9f6b4d { display: flex; justify-content: flex-start; align-items: center; }
.g-07ad10e8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-94348fbe { fill: var(--color-text); }
.g-ec157cd4 { stroke: var(--color-text); }
.g-61fb630e { stroke: var(--color-text); }
.g-e307542e { display: flex; flex-direction: column; }
.g-99d8e06c { flex: 0 0 50%; height: 383px; }
.g-8ccb9eba { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-bcaefc7c { flex-direction: column; }
.g-759d73a6 { width: 100%; flex: 0 0 auto; }
.g-051415c3 { flex-direction: column; }
.g-199bc6fb { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-8ee759f3 { width: 100%; display: flex; justify-content: space-between; }
.g-9c9f6b4d { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-07ad10e8 { margin-right: 0; }
.g-e307542e { margin-top: var(--size-xs); }
.g-99d8e06c { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-759d73a6 { padding: var(--size-xs); }
.g-8ee759f3 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-9c9f6b4d { align-items: center; }
.g-e307542e { text-align: center; }
.g-99d8e06c { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-bc828757 { text-align: center; }

/* Block: about-page::page-content--0 (page-content) */
.g-71a86d04 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-71a86d04 { padding: var(--size-xs); }
 }

/* Block: reassurance::about--0 (about) */
.g-c7b2c6af { display: flex; align-items: center; gap: var(--size-m); }
.g-72eea5ac { flex: 1; }
.g-78ebd114 { flex: 1; }
@media screen and (max-width: 768px) { .g-c7b2c6af { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-78ebd114 { text-align: center; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-2335d0f2 { display: flex; position: relative; gap: var(--size-s); }
.g-2335d0f2 * { flex: 1; }
.g-a84542c2 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-9a906db9 { flex-shrink: 0; }
.g-cb77f72c { grid-column: span 2; }
.g-f687bdc2 { user-select: none; }
.g-f687bdc2[open] .g-5fc20679 { transform: rotate(45deg); }
.g-f7ddd94b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-f7ddd94b::-webkit-details-marker { display: none; }
.g-5fc20679 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-5fc20679 svg { fill: var(--color-primary); }
.g-166d4f17 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-f7ddd94b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-5fc20679 { width: 24px; height: 24px; }
.g-5fc20679 svg { width: 16px; height: 16px; }
.g-166d4f17 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-2335d0f2 { flex-direction: column; }
.g-a84542c2 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-cb77f72c { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-2335d0f2 { text-align: center; }
 }

/* Block: reassurance::text--0 (text) */
.g-62c3528e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-62c3528e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-62c3528e { padding: var(--size-s); }
 }